MAL-2024-2819

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/@ozon-shared-deps/ozon-fe__media-player-super-lite/MAL-2024-2819.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2819
Published
2024-06-25T12:21:42Z
Modified
2024-06-25T12:21:42Z
Summary
Malicious code in @ozon-shared-deps/ozon-fe__media-player-super-lite (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / @ozon-shared-deps/ozon-fe__media-player-super-lite

Package

Name
@ozon-shared-deps/ozon-fe__media-player-super-lite
View open source insights on deps.dev
Purl
pkg:npm/%40ozon-shared-deps/ozon-fe__media-player-super-lite

Affected ranges

Affected versions

0.*

0.0.57
0.0.80